Vuze Forums

Full Version: PrudPP Packet Handler Error
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
I'm getting  PrudPP Packet Handler Error with SOCKS5: udp Association fails (reply=7).

I had been running a really old vuze on Ubuntu 15.10 which worked fine with the proxy. When
I updated to Ubuntu 16.04 the old Vuze got removed. I manually downloaded V5.7.1.0/4 az3 and
now I'm getting this error. 

When I run the "test socks" button in Vuze I get

Testing SOCKS connection to 127.0.0.1:9150...
Connection OK - supported version(s): 4, 4a, 5

Any ideas?